@charset "utf-8";
#asonecookiebar {
	height:16px;
	background-color:#f3f3f3;
	color:#999;
	text-shadow:0px 1px 0px white;
	border-top:1px solid #929292;
	position:fixed;
	bottom:0px;
	left:0px;
	padding-left:10px;
	width:100%;
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif;
	z-index:500;
	display:none;
}

#asonecookiebar a {
	color:#999;
	text-decoration:none;
}

#asonecookiebar a:hover {
	color:black;
	text-decoration:underline;
}

#asonecookiebarinfo {
	background-color:#f3f3f3;
	color:#999;
	text-shadow:0px 1px 0px white;
	position:fixed;
	bottom:30px;
	left:10px;
	width:480px;
	-moz-border-radius: 8px;
	-khtml-border-radius: 8px;
	-webkit-border-radius: 8px;
	-o-border-radius: 8px;
	-icab-border-radius: 8px;
	border-radius: 8px;
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif;
	z-index:500;
	padding:10px;
	-moz-box-shadow: 0px 0px 3px #999;
	-webkit-box-shadow: 0px 0px 3px #999;
	-khtml-box-shadow: 0px 0px 3px #999;
	-o-box-shadow: 0px 0px 3px #999;
	-icab-box-shadow: 0px 0px 3px #999;
	box-shadow: 0px 0px 3px #999;
	line-height:17px;
	display:none;
}

#asonecookiebarinfo a {
	display:block;
	-moz-border-radius: 8px;
	-khtml-border-radius: 8px;
	-webkit-border-radius: 8px;
	-o-border-radius: 8px;
	-icab-border-radius: 8px;
	border-radius: 8px;
	text-shadow:0px -1px 0px #009B4F;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: white;
	background-color: #00CC66;
	padding:3px 0px;
	text-decoration:none;
	text-align:center;
	margin-top:5px;
	background-image: url(asonecookietick.gif);
	background-repeat: no-repeat;
	background-position: 70px center;
}

#asonecookiebarinfo a:hover, #asonecookiebarinfo a:focus {
	background-color: #33CC33;
}

@media all and (max-width:480px) {
	#asonecookiebarinfo{width:90%; left:5px; 	font-size:11px;}
	#asonecookiebarinfo a {background-image:none;}
}